@media (min-width: 768px) {
	.main-navigation a {
    	padding: 16px 15px;
	}
	.tz-thumbnail {
		background-size: cover;
		min-height: 188px;
	}
	.page-template-page-events .tz-thumbnail {
		background-size: contain!important;
	}
	#masthead {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
	}
	.admin-bar #masthead {
		top: 32px;
	} 
	body {
		padding-top: 76px;
	} 
	body.page-template-page-front {
		padding-top: 100px;
	} 
	.main-navigation #primary-menu>li:last-child>a {
		padding-right: 0;
	} 
	#latest-rider .post-content {
		position: absolute;
		top: 50%;
		left: 52%;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);	
	}	
	.flexbox .flex-row {
	    text-align: center;
	    display: flex;
	    display: -webkit-flex; 
	    flex-wrap:wrap;
	    -webkit-flex-wrap: wrap;
	    -webkit-justify-content: center;
	            justify-content: center;        
	} 
	.flexbox .flex-row:before, .flex-row:after{
	   display: none;
	}	
}
@media (max-width: 1199px) {
	#mc-newsletter {
		text-align: center;
	} 
	#mc-newsletter form .form-group {
		margin-bottom: 10px;
	}	
	#mc-newsletter form .title-group {
		margin-bottom: 15px;
	} 
	#mc-newsletter form .form-group.title-group, #mc-newsletter form .form-group.name, #mc-newsletter form .form-group.email,
	#mc-newsletter form .form-group, #mc-newsletter form .form-group.submit {
		width: 100%;
		max-width: 100%;
	} 
	#mc-newsletter form .wpcf7-form-control {
		max-width: 320px;
		margin: 0 auto;
		text-align: center;
	} 
}
@media (max-width: 991px) {
	#banner-inner {
		max-height: 200px;
	}

	#banner-home .banner-txt-pos-wrap {
		transform: translateY(-7%);
		-webkit-transform: translateY(-7%);
		-moz-transform: translateY(-7%);
		-ms-transform: translateY(-7%);
		-o-transform: translateY(-7%);
		width: 35%;
		display: none;
	}

	#banner-home .banner-img-pos-wrap {
		top: 40%;
		transform: unset;
		-webkit-transform: unset;
		-moz-transform: unset;
		-ms-transform: unset;
		-o-transform: unset;
	}
	
	#banner-home .banner-item{
		min-height: 390px;
	}

	#banner-home .banner-text .title span {
		font-size: 85px;
		line-height: 95px;
	} 
	#banner-home .banner-text .title {
		font-size: 30px;
		line-height: 34px;		
	} 
	#membership-panel .description {
	    padding-left: 0;
	}
	#membership-panel .btn {
	    margin-left: 0;
	    margin-top: 15px;
	}	
	#next-event .count-down {
		font-size: 80px;
		line-height: 80px;
	}
	#next-event .count-down>div:first-child {
		width: auto;
	}
	#next-event .count-down>div {
		padding: 0px 20px;
		width: 25%;
	} 
	#latest-rider .post-content {
		padding-top: 15px;
	} 
	#latest-rider .description {
		margin-bottom: 20px;
	} 
	.tz-content h3 {
	    font-size: 18px;
	    line-height: 26px;
	}
	.tz-thumbnail .tz-content {
		padding: 0 5px;	
	}
	.contact-row .left-col, .contact-row .right-col {
	    padding-left: 15px;
	    padding-right: 15px;
	}
}
@media (max-width: 767px) {
	.page-template-page-events .tz-thumbnail {
		background-size: contain!important;
	}
	
    /* Hamburger icon */
	.hamburger-menu {
		position: absolute;
		top: 41px;
		right: 18px;
		z-index: 2;
		margin: 0;
		padding: 0;
		width: 22px;
		height: 17px;
		font-size: 0;
		text-indent: -9999px;
		appearance: none;
		box-shadow: none;
		border-radius: none;
		border: none;
		cursor: pointer;
		-moz-transition: background 0.3s;
		-webkit-transition: background 0.3s;
		transition: background 0.3s;
		display: block;
	}
	.hamburger-menu:hover,
	.hamburger-menu:focus {
		background: transparent;
	}
	.hamburger-menu:focus {
		outline: none;
	}
	/* For spans */
	.hamburger-menu span {
		display: block;
		position: absolute;
		top: 6px;
		left: 0;
		right: 0;
		height: 2px;
		background: #fff;
	}
	.hamburger-menu span::before,
	.hamburger-menu span::after {
		position: absolute;
		display: block;
		right: 0;
		width: 125%;
		height: 2px;
		background-color: #fff;
		content: "";	
	}
	.hamburger-menu span::before {
		top: -8px;
	}
	.hamburger-menu span::after {
		bottom: -8px;
	}
	/* cross form */
	.hamburger-menu--htx {
		background-color: transparent;
	}
	.hamburger-menu--htx span {
		-moz-transition: background 0s 0.3s;
		-webkit-transition: background 0s 0.3s;
		transition: background 0s 0.3s;
	}
	.hamburger-menu--htx span::before,
	.hamburger-menu--htx span::after {
		-moz-transition-duration: 0.3s, 0.3s;
		-webkit-transition-duration: 0.3s, 0.3s;
		transition-duration: 0.3s, 0.3s;
		-moz-transition-delay: 0.3s, 0s;
		-webkit-transition-delay: 0.3s, 0s;
		transition-delay: 0.3s, 0s;
	}
	.hamburger-menu--htx span::before {
		-moz-transition-property: top, transform;
		-webkit-transition-property: top, transform;
		transition-property: top, transform;
	}
	.hamburger-menu--htx span::after {
		-moz-transition-property: bottom, transform;
		-webkit-transition-property: bottom, transform;
		transition-property: bottom, transform;
	}
	/* active state, i.e. menu open */
	.hamburger-menu--htx.is-active {
		background-color: transparent;
	}
	.hamburger-menu--htx.is-active span {
		background: none;
	}
	.hamburger-menu--htx.is-active span::before {
		top: 0;
		-moz-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		background-color: #fff;
	}
	.hamburger-menu--htx.is-active span::after {
		bottom: 0;
		-moz-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		background-color: #fff;
	}
	.hamburger-menu--htx.is-active span::before,
	.hamburger-menu--htx.is-active span::after {
		-moz-transition-delay: 0s, 0.3s;
		-webkit-transition-delay: 0s, 0.3s;
		transition-delay: 0s, 0.3s;
	} 
	body.menu-open::after {
		content: "";
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,0.9);
		z-index: 1;
	} 
	/* Header */
	#pre-header {
		height: 95px;	
	}
	#pre-header .site-logo {
		margin-left: 1%;
	} 
	#pre-header .site-description {
		display: none;
	} 
	.main-navigation {
		height: 45px;
	} 
	.main-navigation .container, .main-navigation div[class^="col-"], .main-navigation .row {
		padding: 0;
		margin: 0;
	} 
	.main-navigation li {
	    display: block;
	    width: 100%;
	    text-align: center;
	}	
	.main-navigation a {
    	padding: 16px 15px;
    	font-size: 25px;
    }
    .main-navigation a:hover, .main-navigation a:focus {
    	background: #FFF;
    	color: #032447;
    } 
	#site-navigation-mob {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: auto;
		background: #032447;
		color: #FFF;
		padding-top: 82px;
		padding-bottom: 45px;
		display: none;
	} 
	#random-sponsors {
		padding: 32px 0;
	} 
	#banner-home .banner-image {
		text-align: center;
	}		
	#banner-home #scroll-down {
		bottom: 139px;
	} 
	#banner-home .banner-img-pos-wrap {
		width: 100%;
	} 
	#banner-home .banner-item.no-slideimage::after {
		display: none;
	} 	
	/* About us & Membership panel */
	#about-us {
	    padding: 26px 0 10px 0;
	}
	#membership-panel {
		padding: 27px 0 28px 0;
	} 
	#membership-panel .btn {
	    margin-left: 0;
	    margin-top: 19px;
	}
	/* Next Event */
	#next-event {
		padding: 30px 0 59px 0;	
	}
	#next-event .event-flags {
	    padding-top: 26px;
	}
	#next-event p.event-text {
		margin-bottom: 40px;
	} 
	#next-event .count-down>div,
	#next-event .count-down>div:first-child {
		padding: 0px 10px;
		width: 25%;
	} 
	#next-event .count-down {
	    font-size: 59px;
	    line-height: 59px;
	}
	#next-event .count-down span {
		font-size: 14.31px;
		line-height: 25.44px;
	} 
	/* Latest Posts */
	#latest-posts .post-content {
		max-width: 100%;
		padding: 0 15px;
		text-align: center;
		top: auto;
		bottom: 36px;		
		left: 0;
		right: 0;
		-webkit-transform: none;
		   -moz-transform: none;
		    -ms-transform: none;
		     -o-transform: none;
		        transform: none;
	} 
	#latest-posts .post-item {
		height: 575px;
	} 
	#latest-posts .owl-dots {
		position: absolute;
		bottom: 213px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		   -moz-transform: translateX(-50%);
		    -ms-transform: translateX(-50%);
		     -o-transform: translateX(-50%);
		        transform: translateX(-50%);	
	} 	
	#latest-posts .owl-carousel .owl-dot {
		display: inline-block;
		margin: 0 2px;
	} 
	#latest-posts .post-item::after {
		top: 100px;
		background: #001322; /* For browsers that do not support gradients */
		background: -webkit-linear-gradient(top, transparent, #001322 50%); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(bottom, transparent, #001322 50%); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(bottom, transparent, #001322 50%); /* For Firefox 3.6 to 15 */
		background: linear-gradient(to bottom, transparent , #001322 50%); /* Standard syntax */
	} 
	#latest-posts .posts-wrapper>.post-item:nth-child(even)::after {
		background: -webkit-linear-gradient(top, #001322 50%, transparent); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(bottom, #001322 50%, transparent); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(bottom, #001322 50%, transparent); /* For Firefox 3.6 to 15 */
		background: linear-gradient(to bottom, #001322 50%, transparent); /* Standard syntax */
	}	
	/* Latest Rider */
	#latest-rider {
		background: #FFF;
		padding: 0;
	} 	
	#latest-rider .container {
		padding: 0;
	} 
	#latest-rider .post-item {
		text-align: center;
	} 
	#latest-rider .post-image {
		background-image: url("../images/riders-bg.jpg");
		padding: 36px 15px 0 15px;	
	} 
	#latest-rider .post-image, #latest-rider .post-content {
	    float: left;
	    width: 100%;
	    margin-left: 0;    
	}	
	#latest-rider .post-content {
		padding: 24px 15px 27px 15px;
	} 
	#latest-rider .description {
	    margin-bottom: 25px;
	}
	/* Latest Sponsor */
	#latest-sponsor {
		padding: 42px 0 44px 0;
	} 
	#latest-sponsor .description {
	    margin-bottom: 30px;
	    padding: 0 26px;
	    letter-spacing: 0.2px;
	}
	/* Footer */
	footer#colophon, .footer-site-info {
		text-align: center;
	} 
	footer#colophon #social-icons {
		padding: 15px 0;
	} 
	footer#colophon .contact-col {
		padding-top: 22px;
		padding-bottom: 10px;
		line-height: 19px;
	} 
	footer#colophon .contact-col h3 {
	    margin: 0 0 14px 0;
	}
	footer#colophon .footer-site-info {
		padding-top: 6px;
		padding-bottom: 15px;
		line-height: 23px;		
	} 
	/* Inner pages */
	#banner-inner {
    	height: 210px;
    }
    #inner-content {
	    padding: 34px 0 36px 0;
	}
	#inner-content .expand-content[data-expandtarget="our-team-members"] img {
		float: unset;
		margin: 10px auto;
		display: block;
	}
	#inner-content .intro h1 {
	    margin-bottom: 16px;
	}
	#inner-content #focus-buttons div[class^="col-"],
	.results-section .shown-cols,
	#posts-section div.col-sm-4 {
		padding: 0;
	} 
	.tz-thumbnail,
	#posts-section.results-section .tz-thumbnail {
		height: 301px;
		background-size: contain;
	} 
	#testimonials .testimonial {
		margin-bottom: 15px;
	} 
	/* Results page */
	#mc-newsletter, #mc-newsletter input {
		text-align: center;
	} 
	#mc-newsletter form .form-group, #mc-newsletter form .form-group.submit {
		margin-right: 0;
		display: block;
		width: 100%;
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;		
	} 
	.tz-thumbnail .tz-content {
		height: 57px;
	} 
	.results-section .result-details .result-image {
	    max-width: 100%;
	    width: 100%;
	    margin-right: 0;
	}
	#posts-section .wdi_feed_main_container .wdi_feed_item {
	    width: 50%;
	}
	/* Contact page */	
	.contact-row {
		margin-left: -15px;
		margin-right: -15px;
		text-align: center;
	} 
	.contact-row .left-col,
	.contact-row .right-col {
	    width: 100%;
	}
	.contact-row .map-col {
		margin-bottom: 50px;
	} 
	#contact-details .form-col p > label, #contact-details .form-col span.wpcf7-form-control-wrap, #contact-details .form-col input, 
	#contact-details .form-col textarea, #contact-details .form-col select, #contact-details .form-col button, #contact-details .wpcf7-response-output {
		max-width: 422px;
		margin-left: auto;
		margin-right: auto;		
	}	
}
@media (max-width: 459px) {
	#next-event .count-down {
	    font-size: 38px;
	    line-height: 38px;
	}	
}
@media (max-width: 399px) {
	#banner-home #scroll-down {
	    bottom: 88px;
	    width: 20px;
	}
	#pre-header {
	    height: 70px;
	}	
	.hamburger-menu {
		top: 27px;
	} 
	.main-navigation {
	    height: 30px;
	}	
	#next-event .count-down>div,
	#next-event .count-down>div:first-child {
		padding: 0px 5px;
	} 
	#sponsors {
	    padding: 16px 0;
	}
	#random-sponsors {
		padding: 10px 0;
	} 	
	#random-sponsors .sponsor-img {
		padding: 0 10px;
	} 
	#next-event .count-down span {
		font-size: 10px;
	} 
	#latest-posts .title {
		font-size: 19px;
		line-height: 26px;		
	} 
	#latest-sponsor .description {
		padding: 0;
	} 
} 